@media (max-width: 768px) {   
  #header .logo .subtitle{
  font-size:20px;
  }   
  
  #submenu_panel .body{
  float:none;
  }  
  
  #user_panel a, #cart_box{
  margin-left:0px;
  margin-right:10px;
  }   
  
  #main_body, #left_column{
  margin-top:20px;
  } 
  
  #top_slideshow{
  display:none;
  } 
    
  #categories_tree.inactive, #manufacturers_tree.inactive{
  display:none;
  }
  
  #discussion_content .date{
  clear:both;
  float:left;
  }
  
  #discussion_content .user{
  float:left;
  }
  
  #back-top {    
  display: none !important;
  }
  
  #filter .prices .range
  {
	  margin-left: 19px;
	  margin-right: 19px;
	  padding-top: 50px;
  }
}